.single-store {
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-bottom: 40px;
}

.single-store__stats {
    padding: 24px;
    display: flex;
    flex-direction: column;
    border-radius: 25px;
    border: 4px solid var(--color-blue);
    gap: 16px;
}

.single-store__price {
    font-size: 30px;
    font-weight: 700;
    line-height: 38px;
    /* 126.667% */
    /* letter-spacing: -1.5px; */
    margin-bottom: 4px;
}

.single-store__underprice {
    font-size: 16px;
    line-height: 20px;
}

.single-store__underprice span {
    font-size: 18px;
    line-height: 26px;
}

.single-store__content {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.single-store__title {
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 8px;
}

.single-store__info {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.single-store__text {
    font-size: 18px;
    line-height: 24px;
}

.section.lp-2 {
    background: rgba(255, 246, 238, 1);
}

.lp-4 .single-store {margin-top: 32px;}

.lp-4 .single-store__stats {
    border-radius: 25px;
    background: linear-gradient(177deg, #FEECE3 27.71%, #DECAFA 124.45%);
    border: none;
}

.lp-4 .single-store__content {
    background: #ffffff;
    padding: 32px;
    border-radius: 12px;
}
.lp-4 .single-store__title{
    text-align: left;
}

@media screen and (min-width:768px){.single-store {
        flex-direction: row;
    }

    .single-store__stats {
        /* align-items: center; */
        justify-content: center;
    }

    .single-store__price {
    }

    .single-store__underprice {
        white-space: nowrap;
    }

    .single-store__content {
    width: 66%;
    }

    .single-store__title {
        text-align: left;
    }

    .single-store__info {
        justify-content: flex-start;
        align-items: center;
        gap: 24px;
    }

    .single-store__text {
    }}

@media screen and (min-width:1024px){.single-store {
    }

    .single-store__stats {
    }

    .single-store__price {
    }

    .single-store__underprice {
    }

    .single-store__content {
    }

    .single-store__title {
    }

    .single-store__info {
    }

    .single-store__text {
    }}

@media screen and (min-width:1280px){.single-store {
        gap: 40px;
    }

    .single-store__stats {
    }

    .single-store__price {
    }

    .single-store__underprice {
    }

    .single-store__content {
    }

    .single-store__title {
    }

    .single-store__info {
    }

    .single-store__text {
    }}

@media screen and (min-width:1600px){.single-store {
    }

    .single-store__stats {
    }

    .single-store__price {
    }

    .single-store__underprice {
    }

    .single-store__content {
    }

    .single-store__title {
    }

    .single-store__info {
    }

    .single-store__text {
    }}